#u68907
{
	background: transparent url("/nz/images/herobanner.jpg") no-repeat left top;
	background-size: cover;
}

#u68934
{
	background-color: #F1F1F1;
}

.MenuItem
{
	cursor: pointer;
}

#u68935
{
	background: transparent url("/nz/images/herofooter.jpg") no-repeat left bottom;
	background-size: cover;
}

#u68908
{
	border-color: #E8E8E8;
	border-style: solid;
	background-color: #424242;
	border-width: 1px 0px;
}

#u68929
{
	border-color: #FFFFFF;
	border-style: solid;
	border-radius: 3px;
	border-width: 1px;
	background-color: #424242;
}

#u68929:hover
{
	-pie-background: rgba(255,255,255,0.1);
}

#u68928-4
{
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	background-color: transparent;
	font-weight: 600;
}

#u68924-4,#u68926-4,#u68911-4
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-size: 18px;
	background-color: transparent;
	line-height: 22px;
}

#u68919-4
{
	color: #FFFFFF;
	font-size: 15px;
	background-color: transparent;
	line-height: 18px;
}

#u68919
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u68930,#u68927,#u68920
{
	border-color: transparent;
	border-width: 0px;
	background-color: transparent;
}

#u68931,#u68921
{
	background-color: #FF2601;
}

#u89396,#u89392,#u89390,#u89394,#u68932,#u68909,#u68922
{
	background-color: transparent;
}

#u68925
{
	-pie-box-shadow: 4px -4px 8px #B2B2B2;
	box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
	background-color: #7F7F7F;
}

#u103429-4
{
	text-align: center;
	font-size: 11px;
	color: #424242;
	background-color: transparent;
	line-height: 13px;
}

@media (min-width: 1201px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u93980
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93981-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93980:hover #u93981-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93981-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94001
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94004-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94001:hover #u94004-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94004-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94010
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94013-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94010:hover #u94013-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94013-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u93989
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93992-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93989:hover #u93992-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93992-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu93978,#u93979,#u94000,#u94007,#u93986,#u93993
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u93996
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93998-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93996:hover #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93980.MuseMenuActive #u93981-4 p,#u94001.MuseMenuActive #u94004-4 p,#u94010.MuseMenuActive #u94013-4 p,#u93989.MuseMenuActive #u93992-4 p,#u93996.MuseMenuActive #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u93998-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68907_align_to_page,#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 1506px;
	}

}

@media (min-width: 1101px) and (max-width: 1200px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u93980
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93981-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93980:hover #u93981-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93981-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94001
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94004-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94001:hover #u94004-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94004-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94010
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94013-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94010:hover #u94013-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94013-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u93989
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93992-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93989:hover #u93992-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93992-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu93978,#u93979,#u94000,#u94007,#u93986,#u93993
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u93996
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93998-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93996:hover #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93980.MuseMenuActive #u93981-4 p,#u94001.MuseMenuActive #u94004-4 p,#u94010.MuseMenuActive #u94013-4 p,#u93989.MuseMenuActive #u93992-4 p,#u93996.MuseMenuActive #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u93998-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68907_align_to_page,#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 1200px;
	}

}

@media (min-width: 947px) and (max-width: 1100px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u93980
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93981-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93980:hover #u93981-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93981-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94001
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94004-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94001:hover #u94004-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94004-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94010
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94013-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94010:hover #u94013-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94013-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u93989
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93992-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93989:hover #u93992-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93992-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu93978,#u93979,#u94000,#u94007,#u93986,#u93993
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u93996
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93998-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93996:hover #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93980.MuseMenuActive #u93981-4 p,#u94001.MuseMenuActive #u94004-4 p,#u94010.MuseMenuActive #u94013-4 p,#u93989.MuseMenuActive #u93992-4 p,#u93996.MuseMenuActive #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u93998-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68907_align_to_page,#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 1100px;
	}

}

@media (min-width: 744px) and (max-width: 946px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u69504
	{
		background-color: #ED1C24;
	}

	#u69503,#u69505
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u69507,#u69506,#u69508
	{
		background-color: #FFFFFF;
	}

	#accordionu69509
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u69541-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u69541-3:hover
	{
		border-color: #FFFFFF;
	}

	#u69541-3:active
	{
		border-color: #FFFFFF;
	}

	#u69541-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u69541-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u69511
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu69512
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u69510,#u69520,#u69521
	{
		background-color: transparent;
	}

	#u69521:hover
	{
		background-color: #999999;
	}

	#u69521:active
	{
		background-color: #6B6B6B;
	}

	#u69524-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69524-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69534,#u69537
	{
		background-color: transparent;
	}

	#u69521.MuseMenuActive,#u69537:hover
	{
		background-color: #999999;
	}

	#u69537:active
	{
		background-color: #6B6B6B;
	}

	#u69538-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69538-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69527,#u69528
	{
		background-color: transparent;
	}

	#u69537.MuseMenuActive,#u69528:hover
	{
		background-color: #999999;
	}

	#u69528:active
	{
		background-color: #6B6B6B;
	}

	#u69531-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69531-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69513,#u69514
	{
		background-color: transparent;
	}

	#u69528.MuseMenuActive,#u69514:hover
	{
		background-color: #999999;
	}

	#u69514:active
	{
		background-color: #6B6B6B;
	}

	#u69516-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69516-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u95073,#u95076
	{
		background-color: transparent;
	}

	#u69514.MuseMenuActive,#u95076:hover
	{
		background-color: #999999;
	}

	#u95076:active
	{
		background-color: #6B6B6B;
	}

	#u95076.MuseMenuActive
	{
		background-color: #999999;
	}

	#u95078-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u95078-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69524,#u69538,#u69531,#u69516,#u95078
	{
		font-size: 36px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 36px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 946px;
	}

}

@media (min-width: 641px) and (max-width: 743px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u69504
	{
		background-color: #ED1C24;
	}

	#u69503,#u69505
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u69507,#u69506,#u69508
	{
		background-color: #FFFFFF;
	}

	#accordionu69509
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u69541-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u69541-3:hover
	{
		border-color: #FFFFFF;
	}

	#u69541-3:active
	{
		border-color: #FFFFFF;
	}

	#u69541-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u69541-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u69511
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu69512
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u69510,#u69520,#u69521
	{
		background-color: transparent;
	}

	#u69521:hover
	{
		background-color: #999999;
	}

	#u69521:active
	{
		background-color: #6B6B6B;
	}

	#u69524-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69524-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69534,#u69537
	{
		background-color: transparent;
	}

	#u69521.MuseMenuActive,#u69537:hover
	{
		background-color: #999999;
	}

	#u69537:active
	{
		background-color: #6B6B6B;
	}

	#u69538-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69538-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69527,#u69528
	{
		background-color: transparent;
	}

	#u69537.MuseMenuActive,#u69528:hover
	{
		background-color: #999999;
	}

	#u69528:active
	{
		background-color: #6B6B6B;
	}

	#u69531-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69531-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69513,#u69514
	{
		background-color: transparent;
	}

	#u69528.MuseMenuActive,#u69514:hover
	{
		background-color: #999999;
	}

	#u69514:active
	{
		background-color: #6B6B6B;
	}

	#u69516-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69516-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u95073,#u95076
	{
		background-color: transparent;
	}

	#u69514.MuseMenuActive,#u95076:hover
	{
		background-color: #999999;
	}

	#u95076:active
	{
		background-color: #6B6B6B;
	}

	#u95076.MuseMenuActive
	{
		background-color: #999999;
	}

	#u95078-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u95078-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69524,#u69538,#u69531,#u69516,#u95078
	{
		font-size: 36px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 36px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 743px;
	}

}

@media (max-width: 640px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u69504
	{
		background-color: #ED1C24;
	}

	#u69503,#u69505
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u69507,#u69506,#u69508
	{
		background-color: #FFFFFF;
	}

	#accordionu69509
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u69541-3
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u69541-3:hover
	{
		border-color: #FFFFFF;
	}

	#u69541-3:active
	{
		border-color: #FFFFFF;
	}

	#u69541-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u69541-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u69511
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#menuu69512
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u69510,#u69520,#u69521
	{
		background-color: transparent;
	}

	#u69521:hover
	{
		background-color: #999999;
	}

	#u69521:active
	{
		background-color: #6B6B6B;
	}

	#u69524-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69524-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69534,#u69537
	{
		background-color: transparent;
	}

	#u69521.MuseMenuActive,#u69537:hover
	{
		background-color: #999999;
	}

	#u69537:active
	{
		background-color: #6B6B6B;
	}

	#u69538-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69538-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69527,#u69528
	{
		background-color: transparent;
	}

	#u69537.MuseMenuActive,#u69528:hover
	{
		background-color: #999999;
	}

	#u69528:active
	{
		background-color: #6B6B6B;
	}

	#u69531-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69531-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69513,#u69514
	{
		background-color: transparent;
	}

	#u69528.MuseMenuActive,#u69514:hover
	{
		background-color: #999999;
	}

	#u69514:active
	{
		background-color: #6B6B6B;
	}

	#u69516-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u69516-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u95073,#u95076
	{
		background-color: transparent;
	}

	#u69514.MuseMenuActive,#u95076:hover
	{
		background-color: #999999;
	}

	#u95076:active
	{
		background-color: #6B6B6B;
	}

	#u95076.MuseMenuActive
	{
		background-color: #999999;
	}

	#u95078-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #A0A0A0;
		background-color: rgba(155,155,155,0.95);
		text-align: left;
		line-height: 14px;
		-pie-background: rgba(155,155,155,0.95);
	}

	#u95078-2
	{
		padding-left: 40px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u69524,#u69538,#u69531,#u69516,#u95078
	{
		font-size: 24px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 24px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u68928-4
	{
		font-size: 22px;
		line-height: 26px;
	}

	#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 640px;
	}

}

@media (min-width: 1101px)
{
	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u93980
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93981-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93980:hover #u93981-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93981-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94001
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94004-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94001:hover #u94004-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94004-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94010
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94013-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94010:hover #u94013-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94013-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u93989
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93992-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93989:hover #u93992-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93992-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu93978,#u93979,#u94000,#u94007,#u93986,#u93993
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u93996
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93998-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93996:hover #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93980.MuseMenuActive #u93981-4 p,#u94001.MuseMenuActive #u94004-4 p,#u94010.MuseMenuActive #u94013-4 p,#u93989.MuseMenuActive #u93992-4 p,#u93996.MuseMenuActive #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u93998-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68907_align_to_page,#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 1200px;
	}

}

